/* ----------------------------------------
Tariff Commission Custom Css
----------------------------------------- */
.content {
	font-size: 14px;
}
.col1 {
	width: 31.3%;
	float: left;
	padding: 0px 10px 0 10px;
	font-family: helvetica;
} 
.col2 {
	width: 37.4%;
	float: left;
	padding: 0px 10px 0 10px;	 
	font-family: helvetica;
}
.col3 {
	width: 31.3%;
	float: left;
	padding: 0px 10px 0 10px;	 
	font-family: helvetica;
}
.col-text{
	padding: 20px;
	font-size: 14px;
 	line-height: 140%;
}
.center {
	text-align: center;
}
.box {
	-moz-box-shadow: 0px 3px 5px rgb(100,100,100);
	-webkit-box-shadow: 0px 3px 5px rgb(100,100,100);
	box-shadow: 0px 3px 5px rgb(100,100,100); 
}
@media all and (max-width: 1001px) {
 	.col1 {
		width: 100%;
		display: block;
		padding: 0px 10px 0 10px;
		font-family: helvetica;
	} 
	.col2 {
		width: 100%;
		display: block;
		margin-top: 20px;
		padding: 0px 10px 0 10px;	 
		font-family: helvetica;
	}
	.col3 {
		width: 100%;
		display: block;
		margin-top: 20px;
		padding: 0px 10px 0 10px;	 
		font-family: helvetica;
	}	
}
.justify {
	text-align: justify;
}
.font-ten{
	font-size: 10px;
}
.font-twelve {
	font-size: 12px;
}
.line {
   height: 10px;
   //border-bottom: 1px #ddd solid;
}
.headline-left {
	padding: 10px;
	background-color: #0173de;
	color: #fff;
	font-weight: bold;
	margin: auto;
	font-size: 17px;
	text-align: left;
	font-family: helvetica;
}
.headline {
	padding: 10px;
	background-color: #0173de;
	color: #fff;
	font-weight: bold;
	margin: auto;
	font-size: 17px;
	text-align: center;
	font-family: helvetica;
}
.headline a{
	color: #fff;
	text-decoration: underline;
}
.headline-tf a:hover{
	color: #ddd;
	text-decoration: underline;
}
.headline-tf {
	padding: 10px;
	background-color: #a7211b;
	color: #fff;
	font-weight: bold;
	margin: auto;
	font-size: 17px;
	text-align: center;
	font-family: helvetica;
}
.headline-tf a{
	color: #fff;
	text-decoration: underline;
}
.headline a:hover{
	color: #ddd;
	text-decoration: underline;
}
.opportunities {
	line-height: 120%;
	padding: 10px 0 10px 0;
}
.clear {
	clear: both;
}
.large-8 .item-page {
	background-color: #f7f7f7;
	padding: 15px;
	border: 1px #eee solid;
}
.item-page ul, ol {
	margin: 20px 0 20px 0;
}
.item-page ul > li{
	margin-left: 50px;
}	
.item-page ol > li{
	margin-left: 50px;
}
.item-page {
	line-height: 150%;
	font-family: helvetica;
}
.large-8 .item-page table {
	width: 100%;
	word-wrap: break-word;
    table-layout: fixed;
}

#featured ul {
  /* Prevent bullets showing before .orbit-container is loaded */
  list-style-type: none;
}

#featured img {
  /* Hide images before .orbit-container is loaded */
  display: none;
}

#featured .orbit-container img {
  /* Show images when .orbit-container is loaded */
  display: block;
}

.simplicity { 
	border-width: 1px; 
	border-color: #729ea5; 
	border-collapse: collapse;
}
.simplicity th { 
	border-width: 1px; 
	padding: 8px; 
	border-style: solid; 
	border-color: #729ea5; 
}
/* .simplicity tr {background-color:#d4e3e5;} */
.simplicity td { 
	border-width: 1px; 
	padding: 8px; 
	border-style: solid; 
	border-color: #729ea5;
}
/* .simplicity tr:hover {background-color:#ffffff;} */
#green-btn {
	margin: 10px;	
}
#green-btn a {
  background: #ff7e00;
  background-image: -webkit-linear-gradient(top, #ff7e00, #faaf34);
  background-image: -moz-linear-gradient(top, #ff7e00, #faaf34);
  background-image: -ms-linear-gradient(top, #ff7e00, #faaf34);
  background-image: -o-linear-gradient(top, #ff7e00, #faaf34);
  background-image: linear-gradient(to bottom, #ff7e00, #faaf34);
	border-style: solid; 
	border-color: #666666;
	border-width: 1px; 
  font-family: Arial;
  color: #000;
  font-size: 16px;
  font-weight: bold;
  padding: 10px 20px 10px 20px;
  text-decoration: underline;
}
#green-btn:hover {
	opacity: 0.9; 
}
/* for zooming icons when hover */
.grow { 
    -webkit-transition: all .4s ease; /* Safari and Chrome */
  	-moz-transition: all .4s ease; /* Firefox */
  	-o-transition: all .4s ease; /* IE 9 */
  	-ms-transition: all .4s ease; /* Opera */
  	transition: all .4s ease;
}
.grow:hover { 
    -webkit-transform:scale(1.1); /* Safari and Chrome */
    -moz-transform:scale(1.1); /* Firefox */
    -ms-transform:scale(1.1); /* IE 9 */
    -o-transform:scale(1.1); /* Opera */
	transform:scale(1.1); 
}
/* text indent second line */
.wrap-indent {
  padding-left: 22px;
  text-indent: -22px;
}
 
/* text indent first line */
.hangingindent {
  padding-left: 22px;
  text-indent: -22px;
}
.hanging-indent-list-none {
  padding-left: 22px;
  text-indent: -22px;
  list-style:none;
}

.item-page ul { 
    color: #000000;
    margin: 0 0 0 0px;
}
.item-page ul li {
    list-style-position: outside;
    list-style-type: disc;
}
.item-page li:before {
    padding-right: 8px;
}
.item-page ol li {
    list-style-position: outside;
}

/* Another Table Design */
.table3 {
  font-size: 14px;	
  border-collapse: collapse;
}

.table3 td {
  font-size: 14px;
  border: 1px solid #ddd;
  padding: 8px;
}

/* .table3 tr:nth-child(even){background-color: #f2f2f2;}
.table3 tr:hover {background-color: #ddd;} */

.table3 th {
  font-size: 14px;
  padding-top: 8px;
  padding-bottom: 8px;
  background-color: #dddddd;
}

.table3 ul {
    font-size: 14px;
	padding:0;
	line-height: normal;	
	margin-left: -15px;	
}
.table3 ol {
    font-size: 14px;
	padding:0;
	line-height: normal;	
	margin: 0px 0px 0px -15px;	
}
.table3 li {
    font-size: 14px;
	padding:0;
	line-height: normal;
}

/* TABLE TABS */
.tab {
  overflow: hidden;
  border: 1px solid #ccc;
  background-color: #eee;
}
.secondtab {
  overflow: hidden;
  border: 1px solid #ccc;
  background-color: #eee;
}
.secondtab span {
  background-color: #eee;
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 5px 30px;
  transition: 0.3s;
}
/* Style the buttons inside the tab */
.tab span {
  background-color: #inherit;
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 5px 10px;
  transition: 0.3s;
}

/* Change background color of buttons on hover */
.tab span:hover {
  background-color: #ddd;
}
.secondtab span:hover {
  background-color: #ddd;
}
/* Create an active/current tablink class */
.tab span.active {
  background-color: #ccc;
}
.secondtab span.active {
  background-color: #ddd;
}
/* Style the tab content */
.tabcontent {
  display: none; 
}

/* Style the tab content */
.secondtabcontent {
  display: none;
  padding: 6px 12px;
  border: 1px solid #ccc;
  border-top: none;
}

/* All table */
table, th, td {
    font-size: 14px;
}
